<?php
if ($cf['xhtml']['endtags'] == 'true') {
echo '<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">'."\n".
'<html xmlns="http://www.w3.org/1999/xhtml">'."\n";
} else {
echo '<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">'."\n".'<html>'."\n";}
?>
<head>
<?php
function bwmenu(){
	global $cl;
	$o='';$ta = array();
	for($i = 0; $i < $cl; $i++)if(!hide($i))$ta[] = $i;
	$o .= li($ta, 'menulevel');
	return $o;
}
function mytoc(){
	global $cl;
	$o='';$ta = array();
	for($i = 0; $i < $cl; $i++)if(!hide($i))$ta[] = $i;
	$o .= li($ta, 'sitemaplevel');
	return $o;
}
?>
<!--[if lt IE 7]>
<script 
src="/ie7/ie7-standard.js" 
type="text/javascript">
</script>
<![endif]-->
<?php echo head();?>
</head>
<body id="body"<?php echo onload();?>>
<div id="maincontainer">
<div id="topsection"><div id="bwmenu"><?php echo bwmenu();?></div><div class="sog"><?php echo searchbox();?></div></div>
<div id="topbox"><div class="header"><?php echo newsbox(Header); ?></div></div>
<div id="contentwrapper">
<div id="contentcolumn">
<div class="innertube"><?php echo editmenu();?><?php echo content();?></div>
</div>
</div>
<div id="leftcolumn">
 <div class="news"></div>
<div class="newsin">
<?php echo newsbox(news);?>
<div style="clear: both;"></div>			
			</div>
			<div class="newsbund"></div>
			
			<div class="news"></div>
<div class="newsin">
<?php echo newsbox(news1);?>
<div style="clear: both;"></div>			
			</div>
			<div class="newsbund"></div></div>
<!--Do not remove the link to jmnet.dk without a licens from JmNet.dk -->
<div id="footer"><div id="fodtekst"><?php echo loginlink();?> | <a href="http://validator.w3.org/check?uri=referer" title="(x)html valid">(X)html</a> | <a href="http://jigsaw.w3.org/css-validator/check/referer" title="css valid">css</a> | Webdesign by <a href="http://www.jmnet.dk" target="_blank">JmNet.dk</a><!--Do not remove the link to jmnet.dk without a licens from JmNet.dk -->
 </div></div></div>
</body>
</html>
